@media all and (max-width: 1025px) {
	/* global */
	button {
		padding: 7px 12px;
		font-size: 1em;
	}
	
	/* slider */
	.slider-bg {
		height: 61vh;
	}
	
	.slide-content {
		margin-top: 20vh;
	}
	
	.slide-content h3 {
		font-size: 3em;
		margin: 0;
		line-height: 1.2;
	}
	
	.slide-content p {
		font-size: 1.3em;
	}
	
	.slide-content button {
		font-weight: 400;
	}
	
	.f-slider-next-arrow {
		top: 50px !important;
		margin-right: 1vw !important;
	}

	
	/* featured search */
	#featured-search {
		padding-top: 0;
	}
	
	#featured-search h2 {
		margin: 20px 0;
	}
	
	/* about dashub */
	#about-dashub {
		background-color: none;
		background-image: url('/img/main/about-dh.jpg');
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: 100% auto;
		padding: 30px 10px;
		height: 100vh;
	}
	
	#about-dashub p {
		line-height: 1.3;
	}
	
	i.fa-gavel, i.fa-car, i.fa-flag-checkered {
		padding: 20px 0;
	}
	
	/* help center */
	#dh-promo {
		width: 50%;
	}
	
	#help-center {
		padding: 60px 0 40px 30px;
	}
	
	#mid-cta {
		margin: 0 auto;
		padding: 100px 10px;
		height: 405px;
	}
	
	#help-searchbar {
		height: 140px;
		padding: 10px 15px;
		margin-left: 15px;
	}
	
	#help-searchbar h4 {
		line-height: 1;
		font-size: 1.9em;
		margin: 5px 0 20px;
		display: block;
	}
	
	#help-searchbar p {
		line-height: 1.2;
		margin-bottom: 5px;
	}
	
	/* testimonials */
	.test-photo {
		max-height: 200px;
		max-width: 200px;
		margin: 0 auto;
	}
	
	.test-quote, .test-author {
		font-size: 1em;
	}
	
	.test-quote {
		margin-top: 50px;
		margin-bottom: 20px;
	}
	
	.quotemark {
		font-size: 4em;
	}
	
	.quotemark.open {
		margin-bottom: -15px;
	}
	
	.quotemark.close {
		margin-left: 47vw;
		margin-top: 10px;
	}
	
	.test-author {
		display: inline-block;
	}
}

@media all and (max-width: 641px) {
	/* slider */
	.slider-bg {
		height: 46vh;
	}
	
	.slide-content {
		margin-top: 23vh;
		margin-left: 1%;
	}
	
	.slide-content h3 {
		font-size: 2.6em;
	}
	
	.slide-content p {
		line-height: 1.2;
		font-size: 1.3em;
		margin: 0 0 20px 0;
	}
	
	/* featured search */
	#featured-search {
		padding-top: 10px;
	}
	
	/* about dashub */
	#about-dashub {
		padding: 0;
		background-image: none;
		background-color: #908F8B;
		height: 149vh;
	}

	#about-dashub p {
		line-height: auto;
	}
	
	#about-summary, #about-bid, 
	#about-win, #about-drive {
		height: 250px;
	}
	
	#about-summary {
		background-image: url('/img/main/about-dh.jpg');
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: 100% auto;
		padding: 50px 0 30px;
		margin-bottom: 10px;
	}
	
	#about-summary p {
		line-height: 1.2;
	}
	
	#about-bid h3, #about-bid p, 
	#about-win h3, #about-win p,
	#about-drive h3, #about-drive p {
		font-weight: 400;
	}
	
	#about-bid p, #about-win p, #about-drive p {
		padding-bottom: 10px;
		text-align: center;
	}
	
	#about-bid {
		background-color: #908F8B;
		background-image: url('/img/main/bid-bg.jpg');
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: 100% auto;
		margin-bottom: 10px;
	}
	
	#about-win {
		background-color: #908F8B;
		background-image: url('/img/main/win-bg.jpg');
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: 100% auto;
		margin-bottom: 10px;
	}
	
	#about-drive {
		background-color: #908F8B;
		background-image: url('/img/main/drive-bg.jpg');
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: 100% auto;
	}
	
	i.fa-gavel, i.fa-car, i.fa-flag-checkered {
		padding-top: 40px;
	}
	
	/* help center */
	#help-center {
		padding: 20px 0;
		background-color: #FFF;
	}
	
	#mid-cta {
		height: 320px;
		padding: 75px 10px;
	}
	
	#d101-button {
		margin-top: 20px;
		margin-bottom: 0;
		height: 200px;
		background-size: 100% auto;
	}
	
	#dh-promo {
		width: 100%;
		margin-left: 0;
		background-size: 100% auto;
	}
	
	#help-searchbar {
		min-height: 210px;
		padding-left: 20px;
	}
	
	#help-searchbar h4 {
		font-size: 1.8em;
		margin: 10px 0 30px;
	}
	
	#help-searchbar p {
		line-height: 1;
	}
	
	#help-searchbar input {
		width: 80%;
		margin-right: 10px;
	}
	
	#help-searchbar button {
		margin: 5px 0;
	}
	
	#ad-space {
		background-color: #AABED6;
		margin: 0;
		padding: 30px 0 30px;
	}

	/* testimonials */
	.test-photo {
		float: none;
	}
	
	.test-quote, .test-author {
		float: none;
	}
	
	.test-quote {
		margin-left: 8%;
	}
	
	.quotemark.open {
		margin-left: -7vw;
		margin-bottom: -15px;
	}
	
	.quotemark.close {
		margin-left: 77vw;
		margin-top: 15px;
	}
	
	.test-author {
		padding-left: 15px;
		margin-bottom: 20px;
	}
}

@media all and (max-width: 480px) {	
	/* slider */
	.slider-bg {
		max-height: 38vh;
	}
	
	.slide-content {
		margin-top: 7vh;
	}
	
	.slide-content h3 {
		font-size: 2em;
	}
	
	.slide-content p {
		line-height: 1.2;
		font-size: 1.1em;
	}
	
	/* help center */
	#help-searchbar input {
		width: 95%;
	}
		
	/* testimonials */	
	.quotemark.close {
		margin-left: 75vw;
		margin-top: 5px;
	}
	
	.test-author {
		margin-bottom: 0;
	}
}

/* IPHONE 5 / 5S / 5C */
@media all and (max-width: 321px) {	
	
	.slide-content {
		margin-top: 3vh;
		margin-left: 3vw;
	}
	
	#olark-button {
		display: none;
	}
	
	.quotemark.open {
		margin-bottom: -10px;
	}
}
